import React from "react"
import Header from "./Header"
import Thead from "./Thead"
import { Props } from "./const"


/**
 * 选择时间段组件
 * @param param0 
 * @returns 
 */
const TimeSlot: React.FC<Props> = (props) => {

    

    return <>
        <Header />
        <Thead {...props} />
    </>
}

export default React.memo(TimeSlot)